Create a datasourcepost {protocol}://{base-url}/integration/v2/datasource/This API can be used to create a new OCF datasource.Body ParamsuristringrequiredJdbc uri for connecting to datasources. Please ensure you either give host, port or just uri parameter. Please do not enter both the parameters.connector_idintegerrequiredThe OCF conector's id that we want to create datasource with.db_usernamestringrequiredThe service account username.db_passwordstringThe service account password.titlestringrequiredThe title of the datasource.descriptionstringThe description of the datasource.privatebooleanDefaults to falseBoolean flag determining if the datasource is private. Defaults to False.truefalseis_hiddenbooleanDefaults to falseBoolean flag determining if the datasource is hidden. Defaults to False.truefalseResponses 201Datasource created successfully 400Malformed Request 401Unauthorized bad/missing token 403Forbidden User cannot edit this resource 404The specified resource was not found 500Internal Server ErrorUpdated about 1 month ago